<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b0b203e2027d7555c5cba3a44eeded1">
  <dict>
    <!--2023-05-11 15:24:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-05-11 15:24:59.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-03-09 21:19:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-05-11 15:24:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-05-11 15:24:59.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-05-11 15:24:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
